prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Concurrent
Description: Qt Concurrent module
Version: 5.15.19
Libs: -L${libdir} -lQt5Concurrent 
Cflags: -DQT_CONCURRENT_LIB -I${includedir}/QtConcurrent -I${includedir}
Requires: Qt5Core

